RubyGems Navigation menu

Reverse dependencies for frameworks-capybara Latest version of the following gems require frameworks-capybara

Total downloads 299,265

For this version 29,496

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: